### Virtual Method

# Clutter Action sequence_cancelled

#### Declaration [src]

    void
    sequence_cancelled (
      ClutterAction* action,
      ClutterInputDevice* device,
      ClutterEventSequence* sequence
    )

#### Description

No description available.

#### Parameters

`device`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the method.

`sequence`

  Type: `ClutterEventSequence`

  No description available.

  The data is owned by the caller of the method.